body {
	margin-bottom: 0px;
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 13px;
	background-image: url("images/Index-splash-background.gif");
	background-color: #FFFFFF;
}
a:link {  color: #FF6600; font-family: Verdana, Arial, Helvetica, sans-serif}
a:hover {  color: #FF6600; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif}
a:visited {  color: #FF6600; font-family: Verdana, Arial, Helvetica, sans-serif}
td, textarea, input, select {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	vertical-align: baseline;
}
.sectionHead {
	font-size: 24px;
	line-height: 30px;
	font-weight: bold;
	color: #000;
	text-align: left;
}
.bkgrdcolor {
	background-color: #FFFFFF;
}
.sidelight {
	font-family: Tahoma, Geneva, sans-serif;
	top: auto;
	font-weight: normal;
	font-size: 18px;
}
.mainpanel {
	font-family: Arial, Helvetica, sans-serif;
}
.sidepanel {
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	color: #900;
}
.navigationpanel {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.HeaderText {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 24px;
	font-style: normal;
}
.FooterText {
	font-family: Arial, Helvetica, sans-serif;
}
.emphasisadded {
	font-style: italic;

}
#texttable tr .sidepanel p {
	font-weight: bold;
}
.HeaderText {
	font-weight: normal;
	color: #00F;
	font-size: 36px;
}
.HeaderText-center {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 24px;
	font-weight: normal;
	text-align: center;
	color: #039;
}
.Table-content {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	font-weight: normal;
	text-align: left;
	color: #000;
}
.HeaderText-sub {
	font-size: 24px;
}
